<?php
include_once("menu.php");
include_once("forb.php");
include_once("check.php");
$q1 = mysql_query("select * from alarm order by id DESC");
while($se = mysql_fetch_array($q1)){
?>
<? print"$se[info]";?><hr>
<?php
}
?>
